@charset "utf-8";

* {
	margin: 0px;
	padding: 0px;
}

body{
	/*background-color: #f5f6f7;*/
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333;
	-webkit-text-size-adjust: none;
	background-color: #aeaeae;
	background: repeating-linear-gradient( -45deg, #a6a6a6, #a6a6a6 2.5px, #aeaeae 2.5px, #aeaeae 12.5px );
}

img {
    image-rendering: -webkit-optimize-contrast;
}

#wrap {
	margin: auto;
	height: auto;
	width: 960px;
}

#contents {
	clear: none;
	float: left;
	height: auto;
	width: 960px;
	background-color: #FFF;
}

.text {
	clear: none;
	float: left;
	width: 860px;
	margin:70px 50px 20px 50px;
}

.text p {
	font-size: 15px;
	line-height: 26px;
	margin-bottom: 5px;
}
.summary {
	clear: none;
	float: left;
	width: 900px;
	height: auto;
	margin:60px 30px 20px 30px;
}

.summary dl {
	clear: none;
	float: left;
	height: auto;
	width: 900px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	margin-bottom: 20px;
	padding-bottom: 20px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.summary dl:last-child {
	border-bottom: none;
}

.summary dt {
	width: 180px;
	margin-right: 20px;
	height: auto;
	clear: none;
	float: left;
	font-size: 15px;
	margin-left: 20px;
}
.summary dd {
	width: 660px;
	height: auto;
	float: left;
	clear: none;
	font-size: 15px;
	line-height: 26px;
	margin-right: 20px;
}
.map {
	clear: none;
	float: left;
	height: 300px;
	width: 960px;
	background-color: #CCC;
}
#foot {
	clear:both;

}

h1 {
	clear: none;
	float: left;
	height: auto;
	width: 960px;
	background-color: #add700;
	text-align: center;
	color: #FFF;
	font-size: 26px;

}
h2 {
	font-weight: normal;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	font-size: 22px;
	letter-spacing: 0.1em;
	margin-bottom: 50px;
	padding-bottom: 8px;
	color: #d83434;
}

/*summary LINK*/

.summary a {
	color: #C30; /*リンクの色*/
	text-decoration: none; /*下線無し*/
}

.summary a:visited {
	color: #C30;/*リンクの色*/
}

.summary a:hover {
	color: #6C3; /*リンクの色*/
	text-decoration: underline; /*下線あり*/
}

/*font option*/
.t1 {
	color: #39C;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}

/* youtube area */
.movie {
	clear: none;
	float: left;
	width: 860px;
	margin-top: 60px;
	margin-right: 50px;
	margin-bottom: 10px;
	margin-left: 50px;
}

#movie_area {
	clear: none;
	float: left;
	height: auto;
	width: 800px;
	margin-bottom: 30px;
	margin-right: 30px;
	margin-left: 30px;
	margin-top: 20px;

}

#movie_area .hrz{
	clear: none;
	float: left;
	height: auto;
	width: 800px;
	margin:40px 0 50px 0;
	border-bottom: 2px solid ;
	border-image: linear-gradient(to right, #31d3ff, #3697ff) 1;
}


#youtubeplay {
	clear: none;
	float: left;
	height: 450px;
	width: 800px;
	background-color: #CCC;
}


/* 全体設定 */
.css-carousel-slider {
    width: 100%;
    /* max-width: 800px */ /* サイズ設定をする場合はここ(*1) */
    overflow: hidden;
    position: relative;
}
.css-carousel-slider img {
    width: 100%;
    height: auto;
    vertical-align: top;
}

/* スライド設定 */
.css-carousel-slider .slide-wrap {
    width: 400%; /* 画像の合計数*100%を設定(*2) */
    position: absolute;
    display: flex;
    top: 0;
    left: 0;
    z-index: 0;
    animation: css-carousel-slider 10s infinite; /* スライダーアニメーション全体の時間(*3) */
    animation-delay: 2s; /* スライダーが始まるまでの時間(*4) */
}
.css-carousel-slider .slide-wrap-main {
    width: 100%;
    z-index: 1;
    animation: css-carousel-slider-main 10s infinite; /* (*3)と同じ内容を設定 */
    animation-delay: 2s; /* (*4)と同じ内容を設定 */
}
.css-carousel-slider .slide {
    width: 100%;
}

/* スライダーアニメーションの設定(*5) */
@keyframes css-carousel-slider {
    0% { transform: translateX(0); }

    25% { transform: translateX(calc(1 / 4 * -100%)); }
    50% { transform: translateX(calc(1 / 4 * -100%)); }

    75% { transform: translateX(calc(2 / 4 * -100%)); }
    100% { transform: translateX(calc(2 / 4 * -100%)); }

}
/*
@keyframes css-carousel-slider {
    0% { transform: translateX(0); }

    20% { transform: translateX(calc(1 / 4 * -100%)); }
    25% { transform: translateX(calc(1 / 4 * -100%)); }

    45% { transform: translateX(calc(2 / 4 * -100%)); }
    50% { transform: translateX(calc(2 / 4 * -100%)); }

    70% { transform: translateX(calc(3 / 4 * -100%)); }
    75% { transform: translateX(calc(3 / 4 * -100%)); }

    95% { transform: translateX(calc(4 / 4 * -100%)); }
    100% { transform: translateX(calc(4 / 4 * -100%)); }

}
*/

@keyframes css-carousel-slider-main {
    0% { transform: translateX(100%); }
    75% { transform: translateX(100%); }
    95% { transform: translateX(0%);}
}